Bug 1249094 - Review Request: nrn - A flexible and powerful simulator of neurons and networks
Summary: Review Request: nrn - A flexible and powerful simulator of neurons and networks
Keywords:
Status: CLOSED DUPLICATE of bug 1662526
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1150441 1150445 1249096 1249097
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-31 13:28 UTC by Ankur Sinha (FranciscoD)
Modified: 2019-01-02 11:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-02 11:52:44 UTC


Attachments (Terms of Use)

Description Ankur Sinha (FranciscoD) 2015-07-31 13:28:41 UTC
Spec URL: https://ankursinha.fedorapeople.org/neuroscience-research-copr/nrn.spec
SRPM URL: https://ankursinha.fedorapeople.org/neuroscience-research-copr/nrn-7.3-1.fc22.src.rpm

Description: 
NEURON is a simulation environment for modeling individual neurons and networks
of neurons. It provides tools for conveniently building, managing, and using
models in a way that is numerically sound and computationally efficient. It is
particularly well-suited to problems that are closely linked to experimental
data, especially those that involve cells with complex anatomical and
biophysical properties.


Fedora Account System Username: ankursinha

Comment 1 Zbigniew Jędrzejewski-Szmek 2016-04-06 14:27:17 UTC
I'm pretty sure the package should be called neuron. I know the tarball is called nrn, but afaik, everybody thinks of the project as "neuron".

BTW., do you still plan to work on this? The iv review seems stalled.

Comment 2 Ankur Sinha (FranciscoD) 2016-04-06 16:36:17 UTC
I do plan to, but I'm caught up with work at the moment with Nest - sort of why iv has stalled - I don't have enough cycles right now :(

Comment 3 Ankur Sinha (FranciscoD) 2017-12-17 14:16:25 UTC
Dropping this for now - don't have the time to follow this up at the moment.

Comment 4 Ankur Sinha (FranciscoD) 2018-08-26 09:56:07 UTC
WIP, working on it now.

Comment 5 Ankur Sinha (FranciscoD) 2019-01-02 11:52:44 UTC

*** This bug has been marked as a duplicate of bug 1662526 ***


Note You need to log in before you can comment on or make changes to this bug.